/* template style header background */
.keenpt_4_plans .keenpt_plan {
    margin-top: 50px;

.container{
	background:;
}
.wrap.navbar.navbar-default.t3-mainnav {
    background:#0e38c5;
	border:none;
}
.t3-wrapper {
    background: none ;
}
.t3-header {
    padding-bottom: 20px;
    padding-top: 20px;
}
.wraptops{

}
/* template style end */

/* menu style */


/* menu style end *


/* body */
body {
    color: #444 !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 1.42857 !important;
	background:#fff;
}
h1, .h1 {
    font-size: 29px;
}

h3, .h3 {

    font-size: 15px;
}
h4, .h4 {

    font-size: 17px;
}

.col-sm-4.center > img {
    margin: 0 auto;
}
.article-intro img, .article-content img {
    display: unset;
}
/* body End*/



/* module class suffix create mew */
.requestinfo {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    font-size: 12px;
    padding: 7px 19px;
	-webkit-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;
}

.request {
    margin-top: 12px;
}
.modulebox1 h3 {
    background: #0e38c5 none repeat scroll 0 0;
    color: #fff;
    padding: 9px;
}

.modulebox1 {
    border: 1px solid #dcdcdc;
}
.custombox2 p {
    margin: 2px;
}


/* module class suffix end */


.t3-footer {
    background: none  !important;
    border-top: 0px solid #EEEEEE !important;
    color: #555555 !important;
}
.t3-navhelper {
    background: none  !important;
    border-top: 0 solid #EEEEEE !important;
    color: #555555 !important;
	padding:0px;
}
.t3-navhelper > div{
	padding:0px;
}
.t3-copyright small {
    margin-bottom: 0px;
}
.t3-copyright {
    border-top: 0px solid #eeeeee;
    font-size: 12px;
	background: #0E38C5;
    padding: 11px 0px;
	color:#fff;
}
.copyright {
    margin-bottom: 0px;
}
.logo a, .logo-image,.logo, logo-img {
	max-width:100%;
	height:auto;
}
img {
    height: auto;
    max-width: 100%;
}
.form-labels{
	width:200px !important;
	margin-bottom:2px;
}
.container.t3-sl.t3-sl-1 {
    padding: 0;
}
td, tr td {
    border: 1px solid #ddd;
    padding: 6px;
}

.custombox3 {
    padding: 7px 0;
}
.head-search {
font-family: 'Dancing Script', cursive;
font-size:25px;
}
/*When window is larger than 700px*/
@media only screen and (min-width : 768px) { 
.keenpt_5_plans .keenpt_plan .keenpt_head .keenpt_price {
    font-size: 37px !important;

}

.fa.fa-linkedin.fa-2x {
    padding-right: 15px;
}
.fa.fa-facebook.fa-2x {
    padding: 0 6px;
}
.logo a {
    margin: 0px 0 0;
}
.head-search {
    margin-top: 37px;
	text-align:right;
}
.languageswitcherload {
    margin-top: ;
    text-align: right;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #EA8B17;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    background-color: transparent;
    color: #EA8B17;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #0e38c5;
  color: #fff;
}
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #0e38c5;
  border-bottom-color: #0e38c5;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #0e38c5;
  border-bottom-color: #0e38c5;
}
#t3-mainnav > div{
	background:#0e38c5;
}
.navbar {
    min-height: 40px;

}
.navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
}

@media only screen and (max-width : 768px) { 
.languageswitcherload {
    text-align: center;
}
.t3-header {
	background: #fff !important;
}
.head-search {
	text-align:center;
    margin-top: 5px;
}
}
.chrono_credits{
	display:none;
}

